@charset "utf-8";


/* @group font-size reset ----------------------------------------- */

body { font-size:12px; }
/*for ie6*/
* html body { font-size:75%; }
/*for ie7*/
*:first-child+html body { font-size:75%; }
/*for ie8*/
head~/* */body { font-size:75%; }
html:not(:target) body { font-size:12px; }

/* @end */

/*以降のコンテンツ内のフォントサイズは=============================
10px＝ 84%　　|　　11px＝ 92%　　|　　12px＝100%
13px＝109%　　|　　14px＝117%　　|　　15px＝125%
16px＝134%　　|　　17px＝142%　　|　　18px＝150%
19px＝159%　　|　　20px＝167%　　|　　21px＝175%
22px＝184%　　|　　23px＝192%　　|　　24px＝200%
25px＝209%　　|　　26px＝217%
============================================================*/

#fSize {
	background-position:0 -28px;
}